Bug 1124201 - oorexx-4.2.0 is available
Summary: oorexx-4.2.0 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: oorexx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:45 UTC by Upstream Release Monitoring
Modified: 2016-10-10 20:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:45:45 UTC
Latest upstream release: 4.2.0
Current version/release in Fedora Rawhide: 4.1.0-8.fc21
URL: http://sourceforge.net/api/file/index/project-name/oorexx/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-07-09 11:38:31 UTC
gemi's oorexx-4.2.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=667712

Comment 2 Fedora Update System 2015-07-09 12:25:54 UTC
oorexx-4.2.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/oorexx-4.2.0-1.fc22

Comment 3 Fedora Update System 2015-07-13 19:19:13 UTC
oorexx-4.2.0-1.fc22 has been pushed to the Fedora 22 testing repository.

Comment 4 Upstream Release Monitoring 2016-10-10 20:45:02 UTC
gemi's oorexx-4.2.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808466


Note You need to log in before you can comment on or make changes to this bug.